Subject: Re: [lojban] pro-sumti question

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 04 Jul 2002 18:11:06 +0000

la djorden cusku di'e

>Umm; I don't think it's important how many dogs or mlatu there was. Using
>the remei to describe instead of reusing a previous description should be
>enough to show that we're talking about a pair of sumti (not a pair of dogs
>or a pair of cats or a pair of dog+cat).

What do you mean by "sumti"? There are two uses for this word.
In one case, it is used for a grammatical class, in another,
for the referents of that grammatical construction. If the cats
and the dogs are the sumti of the first sentence, then a pair
of those sumti is a pair of animals. If {le remei} is not a
pair of animals, then I don't see how it could get tired, since
grammatical constructions should not get tired.

{le remei} clearly has to be a pair of animals in this example.

If {le mlatu} and {le gerku} refer to more than one cat and
one dog, or to an unknown number, then I suggest using {le romei}
instead. That should always work for a general "they".

>The explicit version would be
>	le sumti smuni se remei
>	the pair of sumti referents
>but there's no need to be that accurate as the listener could likely get
>that anyway.

Check again the definition of {mei} you're using. The x1
is a mass. The rest is a mess. (Fortunately one can just
ignore it. My ideal definition for {mei} would be x1 is an
n-some of x2, i.e. x1 is a sub-mass of x2 of cardinality n.
For example {lo 12mei be loi sovda} would be a dozen eggs.)

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com